@echo off
cls
echo Compiling... ВВВВВВВВВВВВВВВВВВВВ 0%%
Compil32 /cc "Lost Planet 2.iss"
if ERRORLEVEL 2 goto cerror
if ERRORLEVEL 1 goto ierror
cls
echo Compiling... лллллллллллллллллллл 100%%
echo.
echo Creating ISO images... ВВВВВВВВВВВВВВВВВВВВ 0%%
move .\compiled\*1*.bin .\compiled\LP2_1\ >nul
move .\compiled\setup.exe .\compiled\LP2_1\ >nul
move .\compiled\*2*.bin .\compiled\LP2_2\ >nul
CDIMAGE -l"LP2_1" -j1 -t10/15/2010 -h -x -o -m ".\Compiled\LP2_1" ".\Compiled\LP2_1.iso" >nul
if ERRORLEVEL 1 goto CDIerror
cls
echo Compiling... лллллллллллллллллллл 100%%
echo.
echo Creating ISO images... ллллллллллВВВВВВВВВВ 50%%
CDIMAGE -l"LP2_2" -j1 -t10/15/2010 -h -x -o -m ".\Compiled\LP2_2" ".\Compiled\LP2_2.iso" >nul
if ERRORLEVEL 1 goto CDIerror
cls
echo Compiling... лллллллллллллллллллл 100%%
echo.
echo Creating ISO images... лллллллллллллллллллл 100%%
echo.All done.
pause
rd /s /q .\compiled\LP2_1 .\compiled\LP2_2
goto EOF
:cerror
echo WARNING: Compile failed, please retry... 
pause
goto EOF
:ierror
echo WARNING: Internal error occurred, please retry... 
pause
goto EOF
:CDIerror
echo WARNING: Creation of ISO Images failed , please retry... 
pause
:EOF
